Safari extensions issue

Discussion in 'OS X Mavericks (10.9)' started by Orka, Jan 21, 2017.

  1. Orka macrumors regular

    Joined:
    Dec 24, 2012
    Location:
    Moscow, Russia
    #1
    Im not able to download not a singe extension, it says in extension gallery:

    Extensions in this gallery are compatible with Safari 9.0 or later on OS X El Capitan.

    am i doing something wrong? It used to work just fine.

    I just downgraded to Mavericks after trying mac os sierra for few hours and using el capitan for almost a year and to my surprise i can no longer use extensions (i was trying to install adguard).
     
  2. Ulenspiegel macrumors 68030

    Ulenspiegel

    Joined:
    Nov 8, 2014
    Location:
    Land of Flanders and Elsewhere
    #2
    It's been the way with Mavericks, for a while. :(
    You still can download the needed extensions from the site of developers.
    (The Adguard Safari extension can be downloaded here. Scroll down on the site, until you see a yelow icon "Install Adguard 1.3 MB browser extension". It will download a file "Adguard-2.5.11.safariextz", click on it and you are done).
    ни пуха, ни пера ;)
     

Share This Page